@font-face {
	font-family: 'Arimo';
/*	src: url('../fonts/Good-Times.ttf.woff') format('woff'), url('../fonts/Good-Times.ttf.svg#Good-Times') format('svg'), url('../fonts/Good-Times.ttf.eot'), url('../fonts/Good-Times.ttf.eot?#iefix') format('embedded-opentype');*/
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Good-Times';
	src: url('../fonts/Good-Times.ttf.woff') format('woff'), url('../fonts/Good-Times.ttf.svg#Good-Times') format('svg'), url('../fonts/Good-Times.ttf.eot'), url('../fonts/Good-Times.ttf.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}/***************************************
PCB PRIMe STYLES
***************************************/

/****************************************
h1 {
   font-family: 'Good-Times';
}
***************************************/

/****************************************
COLOR HELPER STYLES
***************************************/

.bright-blue {
	color: #22a5b3;
}
.bright-yellow {
	color: #ffbd23;
}
.bright-red {
	color: #eb2e4a;
}
.dark-blue {
	background: #1a1739;
	color: #fff;
}
.light-blue {
	background: #b0c5e0;
}
.red-text, .red-text a {
	color: #cc0000;
	font-weight: bold;
}
/****************************************
BASE STYLES
***************************************/
body {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	counter-reset: section;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	font-family: 'Arimo', sans-serif;
}
h2.bottom-line:after {
	content: "";
	height: 15px;
	width: 100%;
	display: block;
	background: rgb(15, 40, 87); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(15, 40, 87, 1) 0%, rgba(0, 132, 173, 1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(15, 40, 87, 1) 0%, rgba(0, 132, 173, 1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(15, 40, 87, 1) 0%, rgba(0, 132, 173, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f2857', endColorstr='#0084ad', GradientType=1); /* IE6-9 */
}
h3.bottom-line:after {
	content: "";
	height: 12px;
	width: 100%;
	display: block;
	background: rgb(15, 40, 87); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(15, 40, 87, 1) 0%, rgba(0, 132, 173, 1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(15, 40, 87, 1) 0%, rgba(0, 132, 173, 1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(15, 40, 87, 1) 0%, rgba(0, 132, 173, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f2857', endColorstr='#0084ad', GradientType=1); /* IE6-9 */
}
/****************************************
HEADER STYLES
***************************************/

.pcb-logo {
	background: url("/images/PCB Prime  White_V5.svg") no-repeat 0px 0px;
	overflow: visible;
	height: 110px;
	width: 265px;
	text-indent: -9999px;
	float: left;
}
.top-bar {
	padding-left: 0;
}
#utility-menu.top-bar-right {
	padding-bottom: 0px;
	font-size: 80%;
	color: #fff;
	z-index:20;
}
.util-gradient-bg {
	background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=1); /* IE6-9 */
}
#main-nav {
	margin-top: -20px;
}
#main-nav.top-bar {
	padding-top: 0;
}
.topbar-title a {
	padding-left: 0;
	margin0left: 0;
	float: left;
}

.topbar .menu a {
	
	padding:.5rem;
	
}
.login a:first-child {
	border-right: 1px solid #fff;
}
.hero.interior-large-hero {
	background: url("../images/header-bg.jpg") bottom center;
	background-size: cover
}
.top-bar, .top-bar ul {
	background-color: transparent;
}
.top-bar .top-bar-right {
	width: 70%;
}
.top-bar ul a, .top-bar-right ul a {
	color: #fff;
	font-family: 'Good-Times', sans-serif;
	font-size:14px;
}
.top-bar .login {
	min-width: 200px;
}
.top-bar-right .button {
	margin-right: 0px;
	width: 57px;
	height: 57px;
	position: absolute;
	top: -12px;
	right: -10px;
}
.position-rel {
	position: relative;
}
.top-bar-right [type='search']:focus {
	background: transparent;
	color: #22a5b3;
}
.top-bar-right input {
	background: transparent;
	border: 1px solid #22a5b3;
	width: 170px;
	padding: 3px;
	font-size: 90%;
	height: 30px;
	margin-top: 3px;
}
.topbar li a {
	position: relative;
}
.top-bar-right li.active {
	position: relative;
}
.top-bar-right li.active:before {
	content: "";
	background: url("../images/resistor.svg") top center no-repeat;
	height: 20px;
	width: 80px;
	top: -15px;
	left: 0;
	right: 0;
	margin: 0 auto;
	position: absolute;
	display: block;
	z-index: 9;
}
.hero-main-header {
	color: #fff;
	font-family: 'Arimo', sans-serif;
	margin-top: 20px;
}
.hero-subheader {
	color: #fff;
}
.menu .active > a {
	background: transparent;
	color: #eeb33b;
}
.cart-nav {
	font-size: 60%;
	border-left: 1px solid #fff;
	padding-left: 7px;
}
.hero.interior-large-hero {
	background: url("../images/header-bg.jpg") bottom center;
	background-size: cover;
/*	padding-bottom: 40px; Removed 3/17/19*/
}
/****************************************
HOME PAGE
***************************************/

.hero.home-large-hero {
	background: url("../images/pcb-home-bg.svg") center center;
	background-size: cover;
	padding-bottom: 50px;
}
.home-hero-title {
	color: #fff;
}
.home-hero-title span {
	color: #22a5b3;
}
.home-hero-subheader {
	font-family: 'Arimo', sans-serif;
	color: #ffbd23;
	display: inline;
}
.home-hero-subheader span {
	letter-spacing: -4px;
	border: 1px solid red;
}
.home-hero-subheader:before {
	content: '––––––––––––';
	letter-spacing: -7px;
	/*font-family: sans-serif;*/
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.hero-cta {
	color: #fff;
/* 	padding-top: 3%; */
}
.hero-cta a {
	color: #ffbd23;
}
a.home-hero-button {
	background: #ffbd23;
	border-radius: 10px;
	color: #000;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 20px;
	float: right;
	clear: both;
}
a.home-hero-button .fa-2x {
	color: #1e5c7a;
	vertical-align: middle;
}
a.home-hero-button:hover .fa-2x {
	color: #fff;
}
.hero-phone {
	font-size: 37px;
	font-weight: 600;
	clear: both;
	display: block;
	width: 100%;
	letter-spacing: 4px;
}
.call-text {
	max-width: 500px;
	float: right;
}
.home-tab-container {
	margin-top: -100px;
	padding-bottom: 40px;
	display: inline-block;
}
.tabs {
	border: none;
	background: transparent;
}
.tabs-content {
	-webkit-box-shadow: 1px 0px 7px 0px rgba(0,0,0,0.46);
	-moz-box-shadow: 1px 0px 7px 0px rgba(0,0,0,0.46);
	box-shadow: 1px 0px 7px 0px rgba(0,0,0,0.46);
}
.tabs-title > a[aria-selected='true'] {
	background: #fff;
}
.tabs-title > a {
	background: #e2e2e2;
	margin-right: 10px;
}
.homepage-ad {
	margin-top: -60px;
	display: inline-block;
}
.big-quote-button {
	background: #e14504;
	color: #fff;
	font-family: 'Arimo', sans-serif;
	border-radius: 20px;
	padding: 20px;
	max-width: 200px;
	font-size: 20px;
	display: inline-block;
	vertical-align: middle;
	float: right;
}
.small-padding-rt {
	padding-right: 4px;
}
.help {
	color: #e14504;
}
.has-tip {
	border-bottom: none;
}
#solutions img.divider {
	margin-bottom: 20px;
}
.bullet-list {
/*position:relative;*/
}
.bullet-list .dark-more-button {
/*position:absolute;*/
    /*bottom:0;*/
}
.bullet-list ul {
/*position:relative;*/
}
/****************************************
HOME SERVICES SECTION
***************************************/

.service-image {
	border-radius: 100%;
	border: 5px solid #ff9933;
	height: 200px;
	width: 200px;
	margin-bottom: 40px;
}
#services h3 {
	font-size: 120%;
	color: #0084ad;
	margin-bottom: 0;
}
#services ul {
	border-left: 4px solid #555;
	margin: 0;
	padding-left: 20px;
	padding-top: 15px;
}
.header-circle {
	margin-left: -7px;
	color: #555;
}
.dark-more-button {
	border-radius: 20px;
	background: #232323;
	color: #fff;
	padding: 10px 15px;
	margin: 20px auto;
	text-transform: uppercase;
	vertical-align: middle;
	display: inline-block;
}
.dark-more-button {
	position: relative;
	margin-left: 20px;
}
a.dark-more-button:hover {
	color: #ffbd23;
}
.dark-more-button .fa-2x {
	margin-left: 15px;
	vertical-align: middle;
}
.dark-more-button:after {
	content: "";
	border-left: 1px solid #fff;
	height: 100%;
	position: absolute;
	top: 0px;
	right: 55px;
}
#pricing img.divider {
	margin: 0px auto 20px auto;
	clear: both;
	display: block;
}
/****************************************
  HOME PAGE SOLUTIONS SECTION
***************************************/

.solutions-wrapper {
	padding: 40px 20px;
	background: url("../images/electric-bg.png") no-repeat center center;
	background-size: cover;
	background-blend-mode: luminosity;
}
#solutions {
	margin-top: 40px;
	color: #fff;
	background: rgb(21, 18, 56); /* Old browsers */
	background: -moz-linear-gradient(-45deg, rgba(21, 18, 56, 1) 0%, rgba(25, 59, 80, 1) 49%, rgba(27, 27, 27, 1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(21, 18, 56, 1) 0%, rgba(25, 59, 80, 1) 49%, rgba(27, 27, 27, 1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(21, 18, 56, 1) 0%, rgba(25, 59, 80, 1) 49%, rgba(27, 27, 27, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#151238', endColorstr='#1b1b1b', GradientType=1); /* IE6-9 fallback on horizontal gradient */
}
#solutions img {
	max-width: 100px;
	clear: both;
	display: block;
	margin: auto;
}
#solutions p.small {
	font-size: 80%;
}
/****************************************
PRICING TABLE
***************************************/

#pricing {
	padding: 40px 20px;
}
#pricing h2 span {
	color: #0084ad;
}
.pricing-table {
	background-color: #fefefe;
	width: 100%;
	text-align: center;
	list-style-type: none;
}
ul.pricing-table {
	margin-left: 0;
	position: relative;
}
.pricing-table li {
	border-bottom: dotted 1px #cacaca;
	padding: 0.775rem 1.125rem;
}
.pricing-table li:last-child {
	border-bottom: 0;
}
.pricing-table .title {
	background-color: #0084ad;
	color: #fefefe;
	border-bottom: 0;
	transform: rotate(-90deg);
	position: absolute;
	left: -20px;
	top: 25px;
	text-transform: uppercase;
	padding: 0.275rem 1.425rem;
}
.pricing-table .price {
	font-family: 'Arimo', sans-serif;
	background-color: #202020;
	color: #fff;
	font-size: 3rem;
	border-bottom: 0;
	line-height: 16px;
	padding: 30px 10px 30px 80px;
	text-align: left;
}
.pricing-table .price span {
	font-size: 30%;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	text-transform: uppercase;
	font-weight: 500;
}
.pricing-table .description {
	color: #8a8a8a;
	font-size: 80%;
	border-bottom: none;
}
.pricing-table :last-child {
	margin-bottom: 0;
}
#printThis {
	font-size: 8px;
	line-height: 9px;
}
#printThis .border, .print-instructions .border {
	border: 1px solid #202020;
}
.grid-container.padding-collapse {
	padding-left: 0;
	padding-right: 0;
}
.card-section, .card-divider {
 padding:.3rem;
}
 select, [type=color], [type=date], [type=datetime-local], [type=datetime], [type=email], [type=month], [type=number], [type=password], [type=search], [type=tel], [type=text], [type=time], [type=url], [type=week], textarea {
margin:0 0 .3rem;
 padding:.3rem;
 height:1.8rem;
 font-size:.8rem;
}
table tbody td, table tbody th {
 padding: .3rem .325rem .325rem
}
/****************************************
TESTIMONIALS
***************************************/

#testimonials {
	background: #1a1739;
	padding: 40px 50px;
}
#testimonials h2 {
	color: #fff;
}
/* Testimonial Slider */

.testimony blockquote {
	margin: 10px 10px 0;
	padding: 10px 60px;
	position: relative;
	border: none;
	text-align: center;
	font-size: 1.25em;
	color: #fff;
}
.testimony blockquote:before {
	top: 0;
	left: 10px;
}
#testimonials .slick-prev, #testimonials .slick-next {
	background: #0084ad;
	height: 70px;
	width: 40px;
	border-radius: 5px;
	display: block;
	top: 30%;
}
#testimonials .slick-prev:before {
	font-family: FontAwesome;
	content: "\f0d9";
}
#testimonials .slick-next:before {
	font-family: FontAwesome;
	content: "\f0da";
}
.testimony cite {
	padding-top: 20px;
	color: #f7f7f7;
	text-align: center;
	font-style: normal;
	font-weight: 600;
}
.testimony cite:before {
	content: "";
}
.testimony cite a {
	color: #ebae26;
}
.slick-dots li button:before {
	color: #fff;
}
#testimonials img.divider {
	margin: 0px auto 20px auto;
	clear: both;
	display: block;
}
/****************************************
TECH TIPS
***************************************/

#techtips {
	padding: 40px 20px;
}
#techtips h2 span {
	color: #0084ad;
}
#techtips img.divider {
	margin: 0px auto 20px auto;
	clear: both;
	display: block;
}
#techtips .tips {
	width: auto;
	margin: 30px 50px 50px;
	padding-bottom: 100px;
	height: auto;
	background: #fff;
	border: 14px solid #183b64;
}
#techtips .slick-slide {
	color: #303030;
	padding: 50px 50px 0px 50px;
}
#techtips .slider-nav .slick-slide {
	color: #303030;
	padding: 10px;
	color: #fff;
	height: 150px;
	width: 150px;
}
#techtips .slider-nav {
	padding-bottom: 150px;
	margin-top: -130px;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
#techtips .slider {
	background-color: transparent;
}
#techtips .slick-slide img {
	display: inline-block;
}
#techtips .slick-prev:before, #techtips .slick-next:before {
	color: #fff;
}
#techtips .slick-dots li {
	width: auto;
}
#techtips .slick-prev, #techtips .slick-next {
	background: #0084ad;
	height: 70px;
	width: 40px;
	border-radius: 5px;
	display: block;
	top: 30%;
}
#techtips .slick-prev {
	left: -45px;
}
#techtips .slick-next {
	right: -45px;
}
#techtips .slick-prev:before {
/*
	font-family: FontAwesome;
	content: "\f0d9";
*/
}
#techtips .slick-next:before {
/*
	font-family: FontAwesome;
	content: "\f0da";
*/
}
#techtips .thumb1 {
	background: url(/pcb-tips/img/Tooling%20Rails,%20Holes%20and%20Fiducials_thumb.png) left top / cover no-repeat;
	position:relative;
}



#techtips .thumb2 {
	background: url(/pcb-tips/img/Controlled%20Dielectric.png) left top / cover no-repeat;
	position:relative;
}

#techtips .thumb3 {
	background: url(/pcb-tips/img/image006.gif) left top / cover no-repeat;
}



#techtips .thumb4 {
	background: url(/pcb-tips/countersink/Counterbore%20and%20Countersink%20Pic.png) left top / cover no-repeat;
}

#techtips .thumb5 {
	background: url(/pcb-tips/img/Mask_pic.jpg) left top / cover no-repeat;
}

#techtips .thumb6 {
	background: url(/pcb-tips/img/copper2.png) left top / cover no-repeat;
}

#techtips .thumb7 {
	background: url(/pcb-tips/img/Controlled%20Dielectric.png) left top / cover no-repeat;
}

#techtips .thumb8 {
	background: url(/pcb-tips/img/techtip-drill-file.png) left top / cover no-repeat;
}

#techtips .thumb9 {
	background: url(/pcb-tips/cam-tooling-guidelines/Bottom%20Side%20of%20PCB%20Example.png) left top / cover no-repeat;
}

#techtips .thumb10 {
	background: url(/images/capabilities-board.jpg) left top / cover no-repeat;
}


#techtips .thumb11 {
	background: url(/pcb-tips/accepted-file-formats/XYRS-PNP-CPL%20Example.PNG) left top / cover no-repeat;
}


#techtips .thumb-container:after{
	content:"";
	background:rgba(45,99,172, .8);
	position:absolute;
	display:inline-block;
	top:0;
	right:0;
	bottom:0;
	left:0;
	width:100%;
	height:100%;
	
}

#techtips .thumb-container.slick-current:after{
	background:none;
	
}

.tip-image-wrapper {
	display:inline-block;
	max-height:370px;
	width:auto;
	overflow:hidden;
	
	outline: 5px solid #183b64;
  outline-offset: -5px;
}

.tip-image-wrapper img {
	z-index:2;
}






.tip{
	z-index:4;
	font-weight:bold;
}

.tip div {
	font-weight:700;
}
/****************************************
HELPER STYLES
***************************************/

.custom-flex {
	display: flex;
	flex-direction: column;
}
.flex-grow {
	flex-grow: 1;
}
.flex {
	flex: 1 1 auto;
	display: flex;
}
.all-caps {
	text-transform: uppercase;
}
.thumb-container {
	text-align: center;
	position: relative;
	height: 180px;
	margin-left: 5px;
}
#techtips .slider-nav .slick-slide.slick-current {
	background: #eeb33b;
}
.vertical-align-wrap {
	position: absolute;
	width: 100%;
	height: 100%;
	display: table;
	margin-top: -10px;
}
.slider-nav .vertical-align-wrap {
}
.vertical-align {
	display: table-cell;
}
.align-top {
	vertical-align: top;
}
.align-middle {
	vertical-align: middle;
}
.flex-list {
	position: relative;
	margin: 0em;
	overflow: hidden;
}
.flex-list ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-left: -1px;
}
.flex-list li {
	flex-grow: 1;
	flex-basis: auto;
	margin: .25em 0;
	padding: 0 1em 0 0;
	text-align: left;
	border-left: 1px solid #ccc;
}
/****************************************
PAGE CONTENT
***************************************/

.page-content {
	margin-top: 30px;
}
.home-page-content {
	margin-top: -30px;
	padding-bottom: 30px;
}
/****************************************
QUOTE FORM
***************************************/

.tooltip {
	max-width: 600px !important;
	width: 600px;
}
.breadcrumb-counter-nav {
	margin: 0;
	padding: 0;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	list-style: none;
	background: #1a1739;
	margin-bottom: 40px;
}
.breadcrumb-counter-nav .breadcrumb-counter-nav-item {
	position: relative;
	-webkit-flex: 1 0 auto;
	-ms-flex: 1 0 auto;
	flex: 1 0 auto;
	padding: 1rem 2rem;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
}
.breadcrumb-counter-nav .breadcrumb-counter-nav-item:hover {
	background: #0c3d5d;
}
.breadcrumb-counter-nav .breadcrumb-counter-nav-item::before {
	counter-increment: section;
	content: counter(section);
	position: relative;
	background: #0084ad;
	color: #fff;
	right: 0.8rem;
	border-radius: 50%;
	padding: 0.2em 0.75em;
}
.breadcrumb-counter-nav .breadcrumb-counter-nav-item.current {
	background: #e14504;
	font-weight: bold;
}
.breadcrumb-counter-nav .breadcrumb-counter-nav-item.current::after {
	content: '';
	position: absolute;
	top: 0;
	right: -1rem;
	width: 0;
	height: 0;
	border-top: 1.75rem solid transparent;
	border-bottom: 1.75rem solid transparent;
	border-left: 1rem solid #e14504;
	z-index: 300;
}
.breadcrumb-counter-nav .breadcrumb-counter-nav-item.current::before {
	background-color: #fff;
	color: #202020;
	font-weight: bold;
}
.breadcrumb-counter-nav .breadcrumb-counter-nav-item a {
	color: #fff;
/*	font-size: 0.875rem; */
	font-size: 1.5rem;
}
.left-form-section {
	margin-right: 10px;
}
.card-divider {
	background: #0084ad;
	color: #fff;
	text-transform: uppercase;
}
.pricing-table {
	border-collapse: collapse;
}
.pricing-table input {
	max-width: 150px;
}
.pricing-table tr, .pricing-table th, .pricing-table td {
	border: 1px solid #e6e6e6;
}
.pricing-table thead {
	color: #fff;
}
.pricing-table thead th {
	font-weight: normal;
	background: #0084ad;
}
.attention {
	background: yellow;
	color: black;
	font-weight: bold;
}
#printThis {
	margin-top: 50px;
}
#printThis .grid-padding-x>.cell, #printThis .grid-padding-y>.cell {
	padding-top: 2px;
!important;
	padding-bottom: 2px;
!important;
	padding-left: 2px;
!important;
	padding-right: 2px;
!important;
}
#printThis .grid-padding-y .grid-padding-y {
	padding-top: 0px!important;
	padding-bottom: 0px!important;
	margin-top: 0px!important;
	margin-bottom: 0px!important;
}
#printThis .grid-padding-x .grid-padding-x {
	padding-left: 0px!important;
	padding-right: 0px!important;
	margin-left: 0px!important;
	margin-right: 0px!important;
}
#printThis table tbody td, table tbody th {
	padding: 2px!important;
}
/****************************************
    OFF CANVAS MOBILE
    ***************************************/
.mobile-logo {
	width: 120px;
	height: 57px;
	display: block;
}
.position-left.is-transition-push {
	background: #120f3c;
	color: #fff;
}
.position-left.is-transition-push a {
	color: #fff;
}
.position-left.is-transition-push input[type='search'] {
	width: 90%;
	margin-top: 20px;
}
.position-left.is-transition-push .button {
	margin-right: 0px;
	width: 57px;
	height: 57px;
	position: absolute;
	top: -10px;
	right: 10px;
}
ul.off-canvas-list {
	list-style: none;
}
/****************************************
FOOTER
***************************************/

.footer-wrapper {
	background: url("../images/electric-bg.png") no-repeat center center;
	background-size: cover;
	padding: 20px 0px;
	background-blend-mode: luminosity;
}
.footer {
	color: #fff;
	background: rgb(21, 18, 56); /* Old browsers */
	background: -moz-linear-gradient(-45deg, rgba(21, 18, 56, 1) 0%, rgba(25, 59, 80, 1) 49%, rgba(27, 27, 27, 1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(21, 18, 56, 1) 0%, rgba(25, 59, 80, 1) 49%, rgba(27, 27, 27, 1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(21, 18, 56, 1) 0%, rgba(25, 59, 80, 1) 49%, rgba(27, 27, 27, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#151238', endColorstr='#1b1b1b', GradientType=1); /* IE6-9 fallback on horizontal gradient */
}
.footer-logo {
	width: 70%;
	height: 80px;
	background: url("/images/PCB Prime  White_V5.svg") no-repeat;
	margin-bottom: 10px;
}
.footer a {
	color: #e7ab26;
}
.footer ul {
	list-style: none;
}
.footer [type="text"] {
	width: 160px;
	display: inline;
	float: left;
	height: 41px;
}
.footer [type="submit"] {
	float: left;
}
.social a {
	padding: 5px;
	color: #fff;
}
.footer-nav a {
	color: #fff;
}
.footer-col-2, .footer-col-3 {
	padding-top: 20px;
}
/****************************************
Tech Tips
***************************************/
.pad-right {
	padding-right: 10px;
	padding-bottom: 10px;
}
.pad-left {
	padding-left: 10px;
	padding-bottom: 10px;
}
#input {
	border: 0;
	background: transparent;
	border-bottom: 2px solid #03A9F4;
	outline: 0;
	display: block;
	text-align: left;
	font-size: 0.95em;
	width: 280px;
	cursor: pointer;
	color: #727272;
	text-decoration: none;
	transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
	opacity: 1;
	-webkit-transform-origin: right top;
	transform-origin: right top;
}
#input.open {
	opacity: 0;
}
/* DROPDOWN
   ================================== */
.button-group {
	position: relative;
	width: 280px;
	float: right;
	margin: 0;
	font-size: 1.2em;
	font-weight: bold;
}
.button-group .marka {
	position: absolute;
	right: 8px;
	top: 10px;
	z-index: 9999;
	cursor: pointer;
}
.button-group .marka i {
	background: grey!important;
}
#dropdown-menu {
	position: absolute;
	top: -1em;
	right: 0;
	left: 0;
	margin: 1em auto;
	padding: 1em 1.35em 1em;
	width: 250px;
	list-style: none;
	text-align: left;
	border-radius: 2px;
	background: #fafafa;
	transition: all 350ms cubic-bezier(0.19, 1, 0.22, 1);
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transform-origin: right top;
	transform-origin: right top;
}
#dropdown-menu li {
	position: relative;
	line-height: 2.35em;
	-webkit-transform: translate3d(0, -10px, 0);
	transform: translate3d(0, -10px, 0);
	opacity: 0;
}
#dropdown-menu li a {
	color: #222222;
	text-decoration: none;
	font-size: 1em;
}
#dropdown-menu.open {
	-webkit-transform: scale(1);
	transform: scale(1);
}
#dropdown-menu.open li {
	transition: all 350ms cubic-bezier(0.19, 1, 0.22, 1);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	opacity: 1;
}
.open li:nth-child(1) {
	transition-delay: 0.07s !important;
}
.open li:nth-child(2) {
	transition-delay: 0.14s !important;
}
.open li:nth-child(3) {
	transition-delay: 0.21s !important;
}
.open li:nth-child(4) {
	transition-delay: 0.28s !important;
}
.open li:nth-child(5) {
	transition-delay: 0.35s !important;
}


/****************************************
MEDIA QUERIES
***************************************/

/* Small only */
@media screen and (max-width: 39.9375em) {
	
	
	
/*
.call-text {
	
	margin-top:100px;
}
*/	
	
.button-group {
	margin-top: -20px;
	margin-bottom: 20px;
	font-size: 1em;
}
.social {
	padding-top: 20px;
}
.home-tab-container {
	margin-top: -50px;
}
.hero.interior-large-hero {
	padding-top: 40px;
	padding-bottom: 40px;
}
.hero.home-large-hero {
	
}


.hero.home-large-hero {
background: #1c2242; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #1c2242 0%, #416d85 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #1c2242 0%,#416d85 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #1c2242 0%,#416d85 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c2242', endColorstr='#416d85',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

background-size: cover;
padding-bottom: 100px;
padding-right:25px;
}



.homepage-ad {
	margin: 15px auto;
	display: block;
	text-align: center;
}
.service-image {
	float: none;
	margin: 20px auto;
	display: block;
}
#services .cell {
	display: block;
	float: none;
	margin: auto;
	max-width: 80%;
}
.testimony blockquote {
	margin: 10px 10px 0;
	padding: 10px;
	position: relative;
	border: none;
	text-align: center;
	font-size: 1em;
	color: #fff;
}
#techtips .tips {
	width: auto;
	margin: 0px;
	padding-bottom: 100px;
	height: auto;
	background: #fff;
	border: 4px solid #183b64;
}
#techtips .slick-slide {
	color: #303030;
	padding: 20px 10px;
}
.breadcrumb-counter-nav {
	-webkit-flex-direction: column;
	flex-direction: column;
}
.breadcrumb-counter-nav .breadcrumb-counter-nav-item {
	text-align: left;
 padding:.8rem 2rem;
}
.breadcrumb-counter-nav .breadcrumb-counter-nav-item.current::after {
	border-left: 1rem solid transparent;
}
/* Pricing table */


.pricing-table {
/* Hide desktop header */
        /* Get table cells to act like rows */
}
.pricing-table thead tr {
	position: absolute;
	top: -9999em;
	left: -9999em;
}
.pricing-table tr {
	border: 1px solid #000000;
	display: block;
}
.pricing-table tr + tr {
	margin-top: 1.5rem;
}
.pricing-table td {
	border: none;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	border-bottom: 1px solid #000000;
	padding-left: 50%;
	position: relative;
}
.pricing-table td:before {
	content: attr(data-label);
	display: inline-block;
	color: #fff;
	line-height: 1.5;
	margin-left: -100%;
	width: 100%;
	position: relative;
	z-index: 1;
}
.pricing-table td:after {
	content: '';
	position: absolute;
	background: #0084ad;
	color: #fff;
	width: 45%;
	height: 95%;
	left: 1px;
	top: 1px;
	z-index: 0;
}
}

/* Medium and up */
/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media screen and (min-width: 40em) {
.home-tab-container {
	margin-top: -50px;
}
.top-bar .top-bar-right {
	width: 75%;
}
.util-gradient-bg.grid-container.fluid {
	padding: 0;
}
.util-gradient-bg .grid-container {
	padding: 0;
}
}

/* Medium only */
/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
.homepage-ad {
	padding-left: 10px;
}
.hero.home-large-hero {
	padding-bottom: 100px;
}
.top-bar .top-bar-right {
	width: 80%;
}
.top-bar-right input {
	width: 130px;
}
#utility-menu.top-bar-right .menu a {
 padding: .5rem;
}
#main-nav {
	margin-top: 0;
}
#main-nav .top-bar-right {
	font-size: 80%;
}
.pcb-logo {
	background-position: 0 0;
	width: 200px;
	margin-top: 0px;
}
.social {
	padding-top: 20px;
}
.breadcrumb-counter-nav .breadcrumb-counter-nav-item {
 padding: 1rem .2rem;
}

.hero.home-large-hero {
background: url("../images/pcb-home-bg.svg") -500px center;
background-size: cover;

}



}



/* Large and up */
/* min-width 1025px, large screens */
@media screen and (min-width: 64em) {https://v2assets.zopim.io/5qlqJrVbgUN2BhDLeHTgH5e2mKbAVYuS-banner?1555602260215
}

/* Large only */
/* min-width 1441px, xlarge screens */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {
}

/* XXLarge screens */
/* min-width 1921px, xlarge screens */
@media only screen and (min-width: 120.063em) {
}

/* Safari / Chrome strangeness here*/
#printSection {
	visibility: hidden;
	width:100%;
	display: none;
}



 @media print {
/* hide main content when dialog open */
body.is-reveal-open div.off-canvas-wrapper, .off-canvas-wrapper-inner, #print-quote, .close-button, #btnPrint{
	display: none;
	visibility: hidden;
}
}
 @media print {
 @page {
size: landscape;
}
body * {
	visibility: hidden;
}



#printSection {
	visibility: visible;
	display: block;
}


	
	
	
 #printThis,  #printThis * {
       visibility: visible;
       
    }
     #printThis {
       position: absolute;
       left: 0;
       top: 50px;
    }	
	


#printSection, #printSection *, #printThis {
	visibility: visible;
	}
#printSection {
	position: absolute;
	left: 0;
	top: 50px;
}
#printThis .grid-container {
	margin: 0;
}

.print-intructions {
	visibility: hidden;
	display:none;
}

}
